/* CSS by David Koloski */

/*
 * Gradients:
 * Silver: #e5e5e5 to #bebebe, half-gradient #d3d3d3
 * Maroon: #660000 to #3e0000
 *
 * Dark Silver: #c0c0c0
 */

@import url('../font/fonts.css');
@import url('navbar.css');
@import url('news.css');
@import url('filelinks.css');
@import url('gallery.css');
@import url('calendar.css');
@import url('maingallery.css');

@import url('print.css') print;

body
{
	margin: 0 auto 0 auto;
	padding: 0;
	background-color: #3e0000;
	background-image: url('../img/back.png');
	background-repeat: repeat-x;
	font-family: Aller;
	font-weight: normal;
}

a
{
	cursor: pointer;
	color: #3e0000;
	text-decoration: underline;
}

a:hover
{
	color: #660000;
	text-decoration: none;
}

p
{
	text-indent: 3em;
}

img
{
	border: 0;
}

hr
{
	height: 1px;
	background-color: #bebebe;
	border: 0;
}

span.small
{
	font-size: small;
}

input[type="text"], input[type="number"], input[type="password"]
{
	border: 1px solid #888;
	border-radius: 3px;
	padding: 3px;
	font-family: Aller;
}

.text-align-left
{
	text-align: left;
}

.text-align-center
{
	text-align: center;
}

.text-align-right
{
	text-align: right;
}

textarea
{
	border: 1px solid #888;
	border-radius: 3px;
	padding: 3px;
}


table.styled
{
	border-spacing: 0;
	border: 0;
}

table.styled tr th
{
	border-top: 2px solid #d3d3d3;
	border-bottom: 2px solid #d3d3d3;
	padding: 5px 0 5px 0;
	background-color: #e5e5e5;
	padding: 5px;
}

table.styled tr th:first-child
{
	border-left: 2px solid #d3d3d3;
	border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
}

table.styled tr th:last-child
{
	border-right: 2px solid #d3d3d3;
	border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
}

table.styled tr td
{
	border-left: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
	background-color: #fff;
	vertical-align: top;
	padding: 5px;
}

table.styled tr td:first-child
{
	border-left: 2px solid #d3d3d3;
}

table.styled tr td:last-child
{
	border-right: 2px solid #d3d3d3;
}

table.styled tr:last-child td
{
	border-bottom: 2px solid #d3d3d3;
}

table.styled tr:last-child td:first-child
{
	border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

table.styled tr:last-child td:last-child
{
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
}

div.clear
{
	width: 100%;
	clear: both;
}

div.wrapperhead
{
	width: 1000px;
	height: 5px;
	margin: 20px auto 0 auto;
	padding: 0 5px 0 5px;
	background-image: url('../img/wrapperhead.png');
	background-repeat: no-repeat;
}

div.wrapper
{
	width: 1000px;
	margin: 0 auto 0 auto;
	padding: 0 5px 0 5px;
	background-image: url('../img/wrapper.png');
	background-repeat: repeat-y;
}

div.wrapperfoot
{
	width: 1000px;
	height: 5px;
	margin: 0 auto 0 auto;
	padding: 0 5px 0 5px;
	background-image: url('../img/wrapperfoot.png');
	background-repeat: no-repeat;
}

div.container
{
	width: 1000px;
	margin: 0 auto 0 auto;
	background-color: #FFF;
}

div.head
{
	color: #fff;
	width: 100%;
	height: 170px;
	background-image: url('../img/headback.png');
	background-repeat: repeat-x;
	background-color: #3e0000;
	border-bottom: 5px solid #e3e3e3;
}

div.head a
{
	color: #e5e5e5;
}

div.head a:hover
{
	color: #bebebe;
}

div.head div.left
{
	position: relative;
	float: left;
	text-align: left;
}

div.head div.left img.logo
{
	float: left;
	margin: 20px 0 10px 25px;
}

div.head div.left div.title
{
	font-family: Varsity;
	font-size: 37pt;
	line-height: 10%;
	padding-left: 43px;
	padding-top: 10px;
	float: left;
}

div.head div.left div.title p
{
	text-indent: 0;
	padding-top: 0px;
}

div.head div.left div.title p.small
{
	line-height: 0%;
	font-size: 18pt;
	padding-top: 0px;
}

div.head div.right
{
	position: relative;
	float: right;
	text-align: right;
	padding: 10px;
	margin-bottom: -205px;
}

div.head img.logo_print
{
	display: none;
}

div.body
{
	padding: 10px;
	background-color: #fff;
	border-color: #600;
	border-left-width: 5px;
	border-right-width: 5px;
}

div.body div.left
{
	width: 724px;
	position: relative;
	float: left;
	padding-right: 10px;
	overflow: auto;
	border-right: 1px solid #bebebe;
}

div.body div.right
{
	width: 235px;
	position: relative;
	float: right;
	padding-left: 10px;
	overflow: auto;
}

div.copyright
{
	color: #fff;
	text-align: center;
	font-size: small;
	margin: 20px 0 20px 0; 
}

div.copyright a
{
	color: #ccc;
}

div.copyright a:hover
{
	color: #fff;
}

div.loading
{
	position: relative;
	width: 24px;
	height: 24px;
	background-image: url('/img/loading.gif');
	margin: 0 auto 0 auto;
}

div.infobar
{
	width: 100%;
	height: 26px;
	background-color: #f0f0f0;
	border-bottom: 3px solid #d3d3d3;
	text-align: center;
	padding-top: 10px;
}
